#cssmenu > ul > li.has-sub > a {
  padding-right: 9px;
}
.highlightBrs {
	font-weight: bold;
	background-color: #fffa90;
}

.collapseFilter {
	position: absolute;
	z-index : 1000;
	background-color: #FFFFFF;
	box-shadow: 0px 3px 6px #00000029;
}
#collapseFilterTopic {
	min-width: 300px;
}
#collapseFilterDate {
	min-width: 260px;
}
.collapseFilter .container {
	padding: 0;
}
.resultHeader .collapseFilter h3 {
	font-size: 16px;
	font-family: Ubuntu, sans-serif;
	margin: 0;
	font-weight: bold;
}
.collapseFilter .row {
	align-items: center;
}
/*.collapseFilter label { 
	white-space: nowrap;
}*/
/* Clearable text inputs */
.clearable {
	background: #fff url("/recursos/imagens/x-close.png") no-repeat right
		-27px center;
	transition: background 0.4s;
}

.clearable.x {
	background-position: right 5px center;
} /* (jQ) Show icon */
.clearable.onX {
	cursor: pointer;
} /* (jQ) hover cursor style */
.clearable::-ms-clear {
	display: none;
	width: 0;
	height: 0;
} /* Remove IE default X */
.btn-default {
	background-color: #053F65;
	color: #FFFFFF;
	font-size: 14px;
	border-radius: 5px;
}
.btn-default:hover {
	background-color: #007DC5;
	color: #FFFFFF;
}
.btn-default i {
	margin-right: 1em;
}
.btn-default-2 {
	background-color: #ECECEC;
	color: #5A5A5A;
	font-size: 14px;
	border-radius: 5px;
}
.btn-default-2:hover {
	background-color: #007DC5;
	color: #FFFFFF;
}
.btn-default-2 i {
	margin-right: 1em;
}
.btn-transparent {
	border: none;
	background-color: transparent;
	color: #444543;
	opacity: 0.54;
}
.linhaBotoes {
	border-top: 1px solid #CFD0D0;
}
/* Bootstrap 4 text input with search icon */

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
#searchInput {	
	color: #AFAFAF;
}
.resultList {
	border: 1px solid #cfd0d0;
	border-top: none;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.resultList > ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.resultList > ul > li {
	border-bottom: 1px solid #cfd0d0;
	display: block;
	padding: 1em;
}
.resultList li:last-child {
	border-bottom: none;
}
.resultList h4,
.resultList h4 a {
	font-family: Ubuntu, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #004068;
	line-height: 1.5em;
}
.resultList .clsUploadDate {
	font-family: Ubuntu, sans-serif;
	font-size: 12px;
}
.resultList p {
	font-family: Ubuntu, sans-serif;
	font-size: 16px;
}
.resultHeader {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom: 1px solid #cfd0d0;
}
.resultHeader h3 {
	font-family: Ubuntu, sans-serif;
	color: #004068;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0;
}
.resultNav h3 {
	display: inline-block;
	vertical-align: middle;
	font-family: Ubuntu, sans-serif;
	color: #5A5A5A;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0;
}
.resultHeaderBlock {
	background-image: linear-gradient(#EFF0F1, #FFFFFF);
	border: 1px solid #cfd0d0;
	border-bottom: none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-right: 0;
	padding-left: 0;
}
.row.resultHeader {
	align-items: center;
}
.row.resultNav {
    align-items: center; 
}
.row.resultNav span.label {
	font-size: 12px;
}
.resultHeader label.labelFilter{
	color: #575756;
	font-family: Ubuntu, sans-serif;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: bold;
}
.blockFilter span {
	color: #575756;
	display: inline-block;
	vertical-align:middle;
	padding-right: 5px;
	padding-left: 5px;
}
.blockFilter .btn-select {
	font-family: Ubuntu, sans-serif;
	color: #575756;
}
.topicCount {
	display: inline-block;
	color: #FFFFFF!important;
	background-color: #5A5A5A;
	font-size: 10px;
	border-radius: 50%;
	vertical-align:middle;
}
.bookmarkCount {
	position: relative;
	font-size: 1.5em;
}
.bookmarkLabel {
	cursor: pointer;
}
.bookmarkCount span {
	border: 1px solid #575756;
	background-color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	padding: 0.25em;
	line-height: 1em;
	min-width: 1.5em;
	font-size: 11px;
	text-align: center;
	position: absolute;
	right: -1em;
	top: -1em;
}
.blockFilter,.blockSort {
	border: 3px solid transparent;
	border-radius: 8px;
}
.blockFilter.foco,
.blockSort.foco {
	/*border: 1px solid #007DC5;*/
	border: 3px solid #B5D4F6;
}
.blockFilter.foco button span,
.blockSort.foco button span,
.blockSort.foco #selectedSort {
	color: #007DC5;
}
.blockFilter.foco button .topicCount {
	background-color: #007DC5;
}
.blockDate .col:nth-child(1) {
	padding-right: 0;
}
.blockDate .col:nth-child(3) {
	padding-left: 0;
}
.popupDoc {
	position: absolute;
	background-color: #DDDDDD;
}
.fa-solid.fa-bookmark.clsMarcaItem,
.fa-solid.fa-bookmark.bookmarkCount,
.fa-regular.fa-bookmark.bookmarkCount {
	color: #FFA000;
}
.fa-regular.fa-bookmark,
.fa-solid.fa-bookmark {
	cursor: pointer;
	color: #AFAFAF;
}
.fa-regular.fa-bookmark:hover,
.fa-regular.fa-bookmark:hover ~ .clsSub {
	color: #FFA000;
}
.fa-regular.clsSub,
.fa-solid.clsSub {
	color: #AFAFAF;
}
.clsMarcaItem, .clsCheckAll, .clsCheckAllClear {
	font-size: 2em;
}
.fa-regular.fa-bookmark .bookmarkCountNum,
.fa-solid.fa-bookmark .bookmarkCountNum {
	color: #575756;
}
.barraIconesNavegacao a,
.barraIconesNavegacao span {
	margin: 0 4px;
	color: #575756;
}
.barraIconesNavegacao span.inativo {
	color: #CBCFD0;
}
.navFooter span.label {
	font-weight: bold;
	font-size: 12px;
}
.clsSub {
	position: absolute;
	top: 1em;
	right: -0.5em;
	background-color: #FFFFFF;
	border-radius: 50%;
	font-size: 1em;
}
.clsNumDocumento {
	color: #004068;
	background-color: #edf8fe;
	font-size: 12px;
	font-weight: bold;
	border-radius: 50%;
	min-width:1.5rem;
	height:1.5rem;
	text-align: center;
	line-height:1.5rem;
	margin-top: 4px;
}
.btn-select {
	background-color: #FFFFFF;
	padding: 0.15em 0.5em;
}
.btn-select .fa-chevron-down,
.btn-select .fa-chevron-up {
	color: #BFC3C6;
	font-size: 12px;
}

/* Clearable text inputs */
.clearable {
	background: #fff url("/recursos/imagens/x-close.png") no-repeat right
		-27px center;
	transition: background 0.4s;
}

.clearable.x {
	background-position: right 5px center;
} /* (jQ) Show icon */
.clearable.onX {
	cursor: pointer;
} /* (jQ) hover cursor style */
.clearable::-ms-clear {
	display: none;
	width: 0;
	height: 0;
} /* Remove IE default X */
.clsSelectAll {
	width: auto;
}
.clsIconGroup {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.clsIconGroup i:nth-child(1) {
	position: relative;
	font-size: 2em;
	z-index: 900;
}
.clsIconGroup i:nth-child(2) {
	position: absolute;
	font-size: 1em;
	left:calc(50% - 9px);
	top: 16%;
	z-index: 1000;
	color: #FFFFFF;
}
a.clsLink,
a.clsLink:visited {
	color: #007AB5;
	font-size: 12px;
}
a.clsLink .fa-arrow-left {
	color: #007AB5;
	background-color: #edf8fe;
	border-radius: 50%;
	padding: 5px;
	display: inline-block;
	vertical-align: middle;
}
a.clsLink .fa-print {
	color: #007AB5;
	font-size: 2em;
	display: inline-block;
	vertical-align: middle;
}
#modalConfirmClearBookmarks .modal-content .redBorder {
	border: 1px solid #C22F18;
	margin: 1em;
	padding: 1em;
	border-radius: 10px;
}
#modalConfirmClearBookmarks .modal-content {
	border-radius: 10px;
	border: none;
}
#modalConfirmClearBookmarks .btn-cancelar {
	border: 1px solid #C22F18;
	color: #C22F18;
	background-color: #FFFFFF;
}
#modalConfirmClearBookmarks .btn-confirmar {
	border: 1px solid #C22F18;
	background-color: #C22F18;
	color: #FFFFFF;
}
.modal-header {
	padding-left: 2em;
}
#modalConfirmClearBookmarks .modal-footer,
#modalConfirmClearBookmarks .modal-header {
	border: none;
}
.btn-noborder {
	background-color: transparent;
	border: none;
	color: #5a5a5a;
}
.resultMessageBlock {
	background-image: linear-gradient(#EFF0F1, #FFFFFF);
	border: 1px solid #cfd0d0;
	border-radius: 10px;
	padding-right: 0;
	padding-left: 0;
	margin-bottom: 2em; 
}
.blocoDocumento h4 {
	font-family: Ubuntu, sans-serif;
	color: #004068;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0;
}
.blocoDocumento > div {
	padding: 0.5em 1em; 
}
.blocoDocumento .blocoTema {
	background-color: #F0F1F2;
	font-weight: bold;
}
.blocoDocumento .blocoAcoes {
	background-color: #F0F1F2;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
}
.blocoDocumento .blocoAcoes .col,
.blocoDocumento .blocoAcoes .col-sm-6,
.blocoDocumento .blocoAcoes .col-12,
.blocoDocumento .blocoAcoes .col-md {
	padding: 0.5em;
}
.blocoDocumento .blocoAcoes .col > div,
.blocoDocumento .blocoAcoes .col-sm-6 > div,
.blocoDocumento .blocoAcoes .col-12 > div,
.blocoDocumento .blocoAcoes .col-md > div{
	background-color: #FFFFFF;
	height: 100%;
	padding: 0.5em;
}
.blocoDocumento .blocoAcoes h5 {
	font-family: Ubuntu, sans-serif;
	font-weight: bold;
}
.blocoDocumento i {
	color: #007AB5;
	display: block;
	font-size: 1.5em;
	padding: 0.25em;
}
.blocoDocumento a,
.blocoDocumento a:hover {
	text-decoration: none;
}
.blocoDocumento h5 {
	font-size: 13px;
}
.modal-content.modal-showdoc {
	border-radius: 12px;
}
.modal-showdoc .modal-body {
	padding: 0;
}
.divTextoParaCopia {
	position: absolute;
	display: none;
	top: 0;
}
.blocoDocumento p {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
/* customizacao das tooltips */
.tooltip-inner {
	background-color: #FFFFFF;
	color: #007AB5;
}
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #007AB5 !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #007AB5 !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #007AB5 !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #007AB5 !important;
}
#cssmenu ul ul {
	z-index: 99;
} 
.clsMenuPrincipal {
	align-items: center;
}
#selectedSort {
	width: 50px;
	display: inline-block;
	font-family: Ubuntu, sans-serif;
	color: #575756;
}
.btnSort {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	border: none;
	padding: 0;
	width: 24px;
	height: 24px;
/*	background-size: contain;
	background-repeat: no-repeat; */
	color: #575756;
}
.btnSort:hover {
	color: #007DC5;
}
/*
.btnSortCrescente {
	background-image: url("/PJI/resources/img/icon_sort_crescente.png");
}
.btnSortDecrescente {
	background-image: url("/PJI/resources/img/icon_sort_decrescente.png");
}
*/
#topicCountClear {
	margin-left: 3px;
	margin-bottom: 2px;
}
span.destaque {
	color: #007DC5;
}
.modal { 
   background-color: #00000054 !important 
}
#selectedDate {
	min-width: 66px;
}
